project:
  project: module_template
  region: eu-west-1
  profile: default
  createdBy: markitos
  environment: dev
  group: example-usage-s3-backend
resources:
  bucket_name: component-123456-abcdefg-markitos
  tags:
    Name: TestingBucket S3
    Description: TestingBucket S3
